[<text>
<title>glynwed sees further progress in 1987</title>
<dateline>    london, march 12 - </dateline>glynwed international plc &lt;glyn.l&gt; in a
statement accompanying their results that present indications
are that 1987 has started well and it is confident that the
year will be one of further progress.
    the company added that results in the u.s. were poor and
the deterioration in the south african economy left its falkirk
industries unit with a loss of one mln stg. but it said there
was a continuing improvement in its core businesses.
    the extraordinary items debit of 3.8 mln stg arose on the
closure and disposal of various businesses.
 reuter
</text>]